### Method

# JavaScriptCore Context throw

#### Declaration [src]

    void
    jsc_context_throw (
      JSCContext* context,
      const char* error_message
    )

#### Description [src]

Throw an exception to `context` using the given error message. The created `JSCException` can be retrieved with jsc_context_get_exception().

#### Parameters

`error_message`

  Type: `const char*`

  An error message.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.